body {
    margin: 0px;
    padding: 0px;
    background: #e6edf5 url(../images/sfondo_body.gif) repeat-x;
    x-text-align: center;
}

#wrap {
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 0px;
    x-border: purple dotted 1px;
}

#header-wrap {
    height: 134px;
    padding: 0px 0px 0px 0px;
    background: transparent url(../images/sfondo_header.jpg) no-repeat top left;
    x-border: red solid 1px;
    position: relative;
    border: none;
    x-margin-left: 3%;
    x-margin-right: 3%;
    min-width: 986px;
}

#header {
    background: transparent none;
    x-border: purple solid 0px;
}

#content-wrap {
    x-background: transparent none;
    x-margin-left: 3%;
    x-margin-right: 3%;
    x-background: transparent url(../images/content_sw_b) repeat-x bottom center;
    x-padding-bottom: 4px;
    background: transparent url(../images/content_sw_l) repeat-y top left;
    padding-left: 4px;
}

#content-shadow {
    background: transparent url(../images/content_sw_r) repeat-y top right;
    padding-right: 4px;
}

#content {
    background: white none;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
    border-bottom: #cccccc solid 2px;
}

#footer-wrap {
    background: transparent url(../images/sfondo_footer_wrap.gif) repeat-x top center;
    padding-left: 4px;
    border: none;
}

#footer {
    border: none;
    background: transparent url(../images/sfondo_footer.gif) no-repeat top center;
    color: white;
    x-border: red solid 1px;
    min-height: 39px;
    x-height: auto;
    overflow: visible;
}

div#footer div.feed {
    width: 20%;
}

div#footer div.copyright {
    margin-left: 20%;
}

div#footer div.validate {
    float: right;
    text-align: right;
    width: 50%;
}

#debug {
    border-top: #cccccc solid 1px;
}

#topmenu {
    background: transparent none;
    x-border: green solid 0px;
    position: absolute;
    bottom: 8px;
}

#topmenu ul {
    background: transparent none;
    border: yellow solid 0px;
    padding: 0px;
    margin: 0px 0px 0px 15px;
}

#topmenu li {
    float: left;
    background: transparent none;
    border-top: #68c9e4 solid 4px;
    padding: 0px;
    margin: 0px 14px 0px 0px;
}

#topmenu li:hover {
    background-image: none;
    border-top: white solid 4px;
}

#topmenu a {
    x-background: #f78300 none;
    background: #4eab41 none;
    x-background: #bdd0e1 none;
    color: white;
    font-size: 18px;
    text-align: center;
    padding: 8px 5px 9px 5px;
    margin: 3px 0px 0px 0px;
    min-width: 128px;
}

#topmenu li:hover a {
    background-image: none;
}

#topmenu a:hover {
    color: white;
}

#leftcolumn {
    border-right: #cccccc solid 1px;
    background: white none;
    padding: 0px 1px 0px 1px;
    margin: 0px 1px 0px 0px;
}

td.greyline {
    border-right: #cccccc solid 1px;
    margin-right: 1px;
}

#leftcolumn div.moduletable_menu, #leftcolumn div.moduletable {
    border-bottom: #bdd0e1 solid 7px;
    margin-bottom: 1px;
}

div.moduletable_menu h3, div.moduletable h3 {
    padding: 4px 9px 4px 9px;

    border-left-style: solid;
    border-left-width: 7px;
    background-image: none;

    /* green */    
    x-border-left-color: #95cd8d;
    x-background-color: #4eab41;

    /* orange */
    border-left-color: #fab566;
    background-color: #f78300;

    /* azzurro */
    x-border-left-color: #7abde4;
    x-background-color: #2291d2;

    /* cyan */
    x-border-left-color: #a8e3f2;
    x-background-color: #26b8df;

    /* grey */
    x-border-left-color: #d9dfe4;
    x-background-color: #9faebc;

    /* light grey */
    x-border-left-color: #e5ecf3;
    x-background-color: #bdd0e1;

    color: white;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 0px;
}

div.moduletable_menu ul, div.moduletable ul {
    list-style-position: inside;
}

div.moduletable_menu ul.menu {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

div.moduletable_menu ul.menu li {
    background:url('../images/arrow.gif') no-repeat;
    list-style:none;
    background-position:0 0.5em;
    padding-left:12px;
    margin-top:5px;
    /*
    */
    background-position: 10px 0.5em;
    padding-left: 22px;
    margin-top: 4px;
    
    border-bottom: #fab465 solid 1px;
    x-padding: 3px 10px 3px 10px;
    x-line-height: 14px;
    color: #2291d2;
}

div.moduletable_menu ul.menu li ul li {
    border-bottom: transparent solid 0px;
}

div.moduletable_menu ul.menu li a {
    color: #333333;
    text-decoration: none;
}

div.moduletable_menu ul.menu li a:hover {
    text-decoration: underline;
}

#search  {
    margin-top: 0px;
}

div.search {
    margin: 0px 1px 0px 7px;
}


form#form-login fieldset,form#com-form-login fieldset {
    margin-left: 7px;
}

form#form-login ul,form#com-form-login ul {
    margin-left: 7px;
}



.pathway {
    border-bottom: #cccccc solid 1px;
}

input, textarea, select {
    padding: 1px;
    min-width: 130px;
    background-color: white;
    border: #cccccc solid 1px;
    font-size: 11px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

input.button {
    margin: 5px 0px 0px 0px;
    padding: 0px;
    min-width: 48px;
    background: #999999 none;
    color: white;
    text-align: center;
}

h3, .componentheading {
}

.blog {
    x-margin-top: 15px;
    x-border-left: #bdd0e1 solid 6px;
    x-padding-left: 10px;
    padding-left: 16px;
    x-width: 742px;
}

.contentpaneopen { 
}

h2, .contentheading {
    color: #003366;
    font-size: 1.8em;
}

.frontpage1 table, .frontpage2 table, .frontpage3 table {
    width: 100%;
}

.attachmentsContainer .addattach,
.attachmentsContainer .attachmentsList .at_edit {
    display: none;
}